﻿a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-size: 100%;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", Meiryo, Verdana, Arial, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	color: #333;
	position: relative;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	width: 1132px;
	margin: 0 auto;
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
}

a {
	color: #0C62CB;
	text-decoration: none;
	line-height: inherit;
	background-color: transparent;
}

a:hover {
	color: #569EF5;
	outline: 0;
}

a:focus {
	color: #0C62CB;
	outline: 0
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
}

a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
}

ul {
	list-style: none;
	margin: 0
}

b,
strong {
	font-weight: 700;
	line-height: inherit
}

small {
	font-size: 75%;
	line-height: inherit
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary {
	display: block;
}

dfn {
	font-style: italic;
}

mark {
	background: #ff0;
	color: #000;
}

small {
	font-size: 85%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

figure {
	margin: 1em 40px;
}

hr {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
	-webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 4px rgba(0, 0, 0, 0.2);
	border: 1px solid #ccc;
	border-radius: 3px;
}

select,
textarea,
input[type="checkbox"] {
	border-radius: 3px;
	border: 1px solid #ccc;
}

input.harf1,
input.harf3 {
	width: 20%;
	margin-bottom: 5px;
}

input.harf2 {
	width: 30.5%;
	margin-bottom: 5px;
}

textarea {
	width: 100%;
	height: 200px;
}

input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

.flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

/* Font
   ========================================================================== */

.big {
	font-size: 120%;
}

.blue {
	color: #4CA5FF;
}


/*==============================================
			Cleafix						
==============================================*/

.border:after,
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
}

.border2:after,
.clearfix:after {
	content: " ";
	display: block;
	clear: both;
}


/*==============================================
			Header Style						
==============================================*/

header {
	width: 1132px;
}

header ul {
	text-align: right;
	font-size: 0;
}

header li {
	display: inline-block;
	font-size: 18px;
	line-height: 94px;
	text-align: center;
	width: 122px;
}

header li:first-child a {
	background-color: #1C93CA;
}

header li:first-child a:hover {
	background-color: #31C7FF;
}

header li:last-child a {
	background-color: #67689E;
}

header li:last-child a:hover {
	background-color: #9697BC;
}

header li a,
header li a:hover {
	color: #FFF;
	display: block;
}

header h1 {
	text-align: left;
	padding: 5px 30px;
	font-size: 12px;
	color: #FFF;
	background-color: #231815;
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}


/*==============================================
			Main Style						
==============================================*/
article {
	display: block;
	width: 1132px;
	min-height: calc(100vh - 80px);
}

#colum {
	width: 100%;
	display: block;
}

#side {
	display: block;
	width: 100%;
	border-bottom: 2px solid #FFF;
}

section {
	padding: 0 30px 30px;
	text-align: left;
}

body.sub section {
	margin: 0 33px;
	text-align: left;
}

section h2 {
	font-size: 25px;
	font-weight: bold;
	color: #1F2A63;
	margin-top: 12px;
}

section h2 span.black {
	color: #000;
}

section .border {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	border: 1px solid #231815;
	padding: 32px 38px;
}

section .border h2{
	margin-bottom: 30px;
}

section .border_left p {
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 15px;
}

section h3 {
	font-size: 18px;
	font-weight: bold;
	color: #1F2A63;
	margin-bottom: 5px;
}

section ul {
	margin-bottom: 30px;
}

ul.two,
ul.three {
	text-align: center;
	font-size: 0px;
}

ul.two li {
	display: inline-block;
	width: 50%;
	font-size: 18px;
}

ul.three li {
	display: inline-block;
	width: 33.3%;
	font-size: 18px;
}

.news{
	display: block;
	width: 60%;
	margin-right: 5%;
}

.news h1{
	background: #1f2a63;
	color: #FFF;
	font-size: 16px;
	padding: 5px 20px;
}

.news table{
	width: 100%;
	font-size: 13px;
	border: 2px solid #1f2a63;
}

.news table tbody{
	display: block;
	overflow-y: scroll;
	width: 100%;
	height: 160px;
}

.news table tr{
	display: table;
	width: 100%;
}

.news table th{
	width: 20%;
	background: #FFF;
}

.news table td{
	width: 80%;
	padding: 10px;
}

.about{
	display: block;
	width: 35%;
	border: 2px solid #9d9d9d;
	padding: 20px;
	background: #bcd9f7;
}

.about h1{
	color: #1f2a63;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}

.about p{
	font-size: 13px;
}


/* table ------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	padding: 0;
	border-spacing: 0;
	border: none;
}

th,
td {
	padding: 2% 0;
	border: 1px dashed #ddd;
}

th {
	background-color: #EDEBF1;
	width: 30%;
	text-align: left;
	text-indent: 15px;
}

td p {
	margin: 0 3%;
	text-align: left;
}


/*==============================================
			Side Style						
==============================================*/

#side {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 30px;
}

#side a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: left;
	width: calc(20% - 1px);
	font-size: 16px;
	color: #FFF;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-bottom: 2px solid #FFF;
	background-color: #009DDA;
	height: 60px;
	border-right: 1px solid #FFF;
}

#side a:last-child{
	border-right: none;
	width: 20%;
}

#side a.here {
	background-color: #2056A6;
}

#side a:hover {
	background-color: #31C7FF;
}

/*==============================================
			Footer Style						
==============================================*/

footer {
	position: relative;
	height: 60px;
}

footer .copy{
	display: block;
	width: 90%;
	background: #009DDA;
	color: #FFF;
	font-size: 13px;
	padding: 20px;
	height: 60px;
}

footer .contact{
	display: block;
	width: 10%;
	background: #1f2a63;
	color: #FFF;
	font-size: 13px;
	padding: 20px;
	-webkit-transition: .2s ease;
	transition: .2s ease;
	height: 60px;
}

footer .contact:hover{
	opacity: 0.8;
}

footer p {
	position: absolute;
	right: 15px;
	bottom: 15px;
	font-size: 80%;
	font-weight: bold;
}


.italic { 
    font-family : MS UI GOTHIC, sans-seif;
    font-style  : italic; 
}